<!DOCTYPE html>
<html lang="ru">

<head>

    <meta charset="utf-8">

    <title>SA Chat</title>
    <meta name="description" content="">

    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">

    <meta property="og:image" content="path/to/image.jpg">
    <link rel="shortcut icon" href="img/favicon/favicon.ico" type="image/x-icon">
    <link rel="apple-touch-icon" href="img/favicon/apple-touch-icon.png">
    <link rel="apple-touch-icon" sizes="72x72" href="img/favicon/apple-touch-icon-72x72.png">
    <link rel="apple-touch-icon" sizes="114x114" href="img/favicon/apple-touch-icon-114x114.png">

    <!-- Chrome, Firefox OS and Opera -->
    <meta name="theme-color" content="#e10029">
    <!-- Windows Phone -->
    <meta name="msapplication-navbutton-color" content="#e10029">
    <!-- iOS Safari -->
    <meta name="apple-mobile-web-app-status-bar-style" content="#e10029">

    <link rel="stylesheet" href="css/main.min.css">

</head>

<!--Remove class .page-container for full-width view-->
<body class="page page-container">
    <header class="header">
        <div class="header__logo logo">
            <a href="/">
                <img class="logo__image" src="img/syberry-logo.png" alt="">
            </a>
        </div>
        <div class="header__count-users count-users">
            <a href="#" class="count-users__link link">
                12 users
            </a>
        </div>
    </header>
    <main class="flex-container main-content">
        <aside class="users" >
            <ul class="users__list ul_reset">
                <li class="users__item user">
                    <a class="user__link" href="#">
                        <div class="user__userpic">
                            <img src="https://randomuser.me/api/portraits/men/3.jpg" alt="" class="user__userpic userpic">
                        </div>
                        <span class="user__name">Franklin Fower</span><span class="user__date"></span>
                    </a>
                </li>
            </ul>
        </aside>
        <section class="messages">
            <div class="messages__list js-messages-scroll">

                <div class="messages__item message">
                    <div class="message__userpic ">
                        <img src="https://randomuser.me/api/portraits/men/3.jpg" class="userpic" alt="" />
                    </div>
                    <div class="message__block">
                        <div class="message__item">Привет! Как твои дела? Давно не виделись. Давай я расскажу тебе анекдот. Купил мужик шляпу а она ему как раз. ХАХАХХ</div>
                        <div class="message__item">У меня все прекрасно если че.</div>
                        <p class="message__name">Franklin Power</p>
                    </div>
                </div>

                <div class="messages__item message">
                    <div class="message__userpic ">
                        <img src="https://randomuser.me/api/portraits/men/5.jpg" class="userpic" alt="" />
                    </div>
                    <div class="message__block">
                        <div class="message__item">хахахаха</div>
                        <div class="message__item">не смешно.</div>
                        <p class="message__name">Noname user</p>
                    </div>
                </div>

                <div class="messages__item message">
                    <div class="message__userpic ">
                        <img src="https://randomuser.me/api/portraits/men/15.jpg" class="userpic" alt="" />
                    </div>
                    <div class="message__block">
                        <div class="message__item">У меня все ок. </div>
                        <p class="message__name">Павел Астафьев</p>
                    </div>
                </div>

                <div class="messages__item message message_yours">
                    <div class="message__userpic ">
                        <img src="https://randomuser.me/api/portraits/women/9.jpg" class="userpic" alt="" />
                    </div>
                    <div class="message__block">
                        <div class="message__item">Привет всем в этом чатике! Я тут с вами посижу.</div>
                    </div>
                </div>

                <span class="messages__date">Yesterday, 12.08.2018</span>

                <div class="messages__item message message_typing">
                    <div class="message__userpic ">
                        <img src="https://randomuser.me/api/portraits/women/10.jpg" class="userpic" alt="" />
                    </div>
                    <div class="message__block">
                        <div class="message__item">
                            <div class="typing-indicator">
                                <span></span><span></span><span></span>
                            </div>
                        </div>
                        <p class="message__name">Алина</p>
                    </div>
                </div>
            </div>

            <!--Message input-->
            <div class="messages__input message-input">
                <div class="message-input__attach-file file-attach">
                    <input type="file" id="file" class="file-attach__inputfile"/>
                    <label for="file" class="file-attach__label btn_animated"></label>
                </div>
                <input name="message" id="message" class="message-input__control" autocomplete="off" placeholder="Type a message" autofocus/>
                <button class="btn_animated btn message-input__btn">Send</button>
            </div>
        </section>
    </main>

<script src="js/scripts.min.js"></script>
</body>
</html>
